Subject: gsar?
From: [email-masked] (Todd Goodman)

10 Jan 1999 19:15:50 -0800
Message-ID: <000101be3ced$a2025490$0301a8c0.cygnus.gnu-win32@tgoodman8>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I haven't received any responses about anyone successfully building Perl
under 20.1 so I guess no one has.

People have mentioned using gsar to edit executables to change
cygwinb19.dll to cygwin1.dll.

Has anyone done this with the YeP Perl distribution?

Can anyone point me to the gsar release?  I can't seem to find it anywhere.

Thanks,

Todd Goodman
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".